<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325118223-reestrotvetst</identifier>
<title>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за 2015 год</title>
<description>Первоначальные данные.</description>
<creator>Главная государственная инспекция регионального надзора Ульяновской области</creator>
<created>20150420</created>
<modified>20150420</modified>
<subject>реестр, ульяновская область, ЖКХ, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325118223-reestrotvetst/data-20150420T135931-structure-20150420T135931.xml</source>
<created>20150420T135931</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за март 2015</provenance>
<valid>20150420</valid>
<structure>20150420T135931</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325118223-reestrotvetst/data-20150420T135119-structure-20150420T135119.xml</source>
<created>20150420T135119</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за февраль 2015</provenance>
<valid>20150420</valid>
<structure>20150420T135119</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325118223-reestrotvetst/data-20150420T134237-structure-20150420T134237.xml</source>
<created>20150420T134237</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за январь 2015</provenance>
<valid>20150420</valid>
<structure>20150420T134237</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325118223-reestrotvetst/structure-20150420T135931.xsd</source>
<created>20150420T135931</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325118223-reestrotvetst/structure-20150420T135119.xsd</source>
<created>20150420T135119</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325118223-reestrotvetst/structure-20150420T134237.xsd</source>
<created>20150420T134237</created>
</structureversion></structure>
<publisher>
<name>Костырев Александр Борисович</name>
<phone>8(8422) 44-51-78</phone>
<mbox>nadzor73@ulgov.ru</mbox>
</publisher>
</meta>